hive-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergey Shelukhin (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-19660) update branch-3 to be version 3.1 and fix storage-api mismatch
Date Tue, 22 May 2018 20:40:00 GMT

    [ https://issues.apache.org/jira/browse/HIVE-19660?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16484529#comment-16484529
] 

Sergey Shelukhin commented on HIVE-19660:
-----------------------------------------

[~vgarg] the build fails if the changes are made to storage-api because the build of Hive
itself doesn't use the changed storage-api

> update branch-3 to be version 3.1 and fix storage-api mismatch
> --------------------------------------------------------------
>
>                 Key: HIVE-19660
>                 URL: https://issues.apache.org/jira/browse/HIVE-19660
>             Project: Hive
>          Issue Type: Bug
>            Reporter: Sergey Shelukhin
>            Assignee: Sergey Shelukhin
>            Priority: Major
>         Attachments: HIVE-19660-branch-3.patch
>
>
> Currently we have branch-3.0 for presumably branch-3.0.X, but branch-3 is marked as 3.0
and master as 3.1-SNAPSHOT.
> Also storage-api features break the build on branch-3 because storage-api version does
not match.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message